/** scripverse.css
 *  
 *  @brief Used by StudyNavBarMainOriginal blade.
 *  
 *  @nee Inline code in the HTML (in turn moved to blade).
 *  @see CCEL 2 cgi-bin/verse.cgi created div.scripverse, which in turn was
 *  invoked from popup.js.
 */
.scripverse p.first {
  text-indent: 0in;
}

.scripverse p.runin {
  text-indent: 0in;
}

.scripverse p.normal {
  text-indent: 1em;
  text-align: justify;
}

.scripverse p.continue {
  text-indent: 0em;
  text-align: justify;
}

.scripverse p.t1 {
  margin-left: 5em;
  text-indent: -3em;
  margin-right: 1em;
}

.scripverse p.a1 {
  margin-left: 5em;
  text-indent: -3em;
  margin-right: 1em;
}

.scripverse p.t2 {
  margin-left: 5em;
  text-indent: -2em;
  margin-right: 1em;
}

.scripverse p.a2 {
  margin-left: 5em;
  text-indent: -2em;
  margin-right: 1em;
}

.scripverse p.t3 {
  margin-left: 5em;
  text-indent: -1em;
  margin-right: 1em;
}

.scripverse p.tr {
  text-align: right;
}

.scripverse p.center1 {
  margin-left: 0em;
  text-indent: 0in;
  text-align: center;
}

.scripverse p.center2 {
  margin-left: 0em;
  text-indent: 0in;
  text-align: center;
}

.scripverse p.center3 {
  margin-left: 0em;
  text-indent: 0in;
  text-align: center;
}

.scripverse p.center_poetry {
  margin-left: 0em;
  text-align: center;
}

.scripverse p.poetry_chap {
  margin-left: 8em;
  text-indent: -4em;
}

.scripverse p.psalm_note {
  font-style: italic;
  text-align: center;
  margin: 1em 1em 6pt 6pt;
  font-size: smaller;
}

.scripverse p.psalmgroup {
  margin-left: 0em;
  text-indent: 0in;
  text-align: center;
}

.scripverse p.psalmbook {
  margin-left: 0em;
  text-indent: 0in;
  text-align: center;
  font-weight: bold;
  font-size: 112%;
}

.scripverse h3.before_title {
  font-size: 90%;
}

.scripverse h3.after_title {
  font-size: 90%;
}

.scripverse h3.book_title {
  font-size: 110%;
}

.scripverse hr.rule1 {
  width: 40%;
  text-align: center;
}

.scripverse p.halfline {
  height: 6pt;
}

.scripverse sup.verse {
  font-size: 75%;
  vertical-align: 50%;
  line-height: 80%;
}

.scripverse p.verseFloatLeft {
  float: left;
  text-indent: 0in;
}

.scripverse p.chapNumFloatLeft {
  float: left;
  text-indent: 0in;
  font-size: 270%;
}

.scripverse span.floatRight {
  float: right;
}

/* Extra padding above popup scripverse */
.boxContent div:first-of-type {
  padding: 32px 0px 0px 0px;
}
